{
  "result": 2,
  "lotteryCode": 1,
  "exposure": {
    "activityId": 4039,
    "activityUseType": "0",
    "advertId": 29945,
    "appId": 1,
    "consumerId": 1,
    "dcm": "104.29945.0.0",
    "domain": "//activity.tuistone.com",
    "dpm": "1.4.1.0",
    "ip": "124.160.32.2",
    "isEmbed": true,
    "materialId": 36844,
    "orderId": "plugin_858561604043570001",
    "os": "iPhone"
  },
  "success": true,
  "lottery": {
    "androidDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=plugin_858561604043570001&activityId=4039&appId=1&consumerId=1&materialId=36844&os=iPhone&advertId=29945&ip=124.160.32.2&activityUseType=0&dpm=1.4.1.0&dcm=104.29945.0.0&device_type=duiba&url=https%3A%2F%2Fvip.bangdata.cn%2Fi%2Fvaqbmgqj9r%2Forder",
    "id": 18554,
    "imgurl": "//yun.duiba.com.cn/babi/img/461wa4f0bb.jpg",
    "iosDownloadUrl": "//activity.tuistone.com/activity/redirect?orderId=plugin_858561604043570001&activityId=4039&appId=1&consumerId=1&materialId=36844&os=iPhone&advertId=29945&ip=124.160.32.2&activityUseType=0&dpm=1.4.1.0&dcm=104.29945.0.0&device_type=duiba&url=https%3A%2F%2Fvip.bangdata.cn%2Fi%2Fvaqbmgqj9r%2Forder",
    "isAppHidden": false,
    "isDownloadUrl": true,
    "link": "//activity.m.duiba.com.cn/crecord/recordLuckDetailNew?id=5296779438&locationId=1&dpm=1.4.3.0&dcm=104.29945.0.0&pluginId=4039",
    "linkTo": 0,
    "openUrl": "",
    "showUse": true,
    "st_info_dpm_close": "{\"dpm\":\"1.4.4.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.29945.0.0\"}",
    "st_info_dpm_go_use": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.29945.0.0\"}",
    "st_info_dpm_img": "{\"dpm\":\"1.4.1.0\",\"consumerId\":1,\"domain\":\"//activity.m.duiba.com.cn\",\"appId\":1,\"dcm\":\"104.29945.0.0\"}",
    "tip": "一句话描述",
    "title": "腾讯视频会员8.8折",
    "type": "ali1pay",
    "useBtnText": "马上使用",
    "validate": "2019-12-31"
  },
  "takeSuccess": false
}